version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0-setup.exe
    sha512: sfO/VIxeW696KOIWdag/j2WsUpK8y5kvYWXjnYJsOXfmLSWjU05JZ7ZL+8OBrZFrb/qaLfOwQUiF4LwIUHiV5Q==
    size: 128595445
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.5.0-setup.exe
sha512: sfO/VIxeW696KOIWdag/j2WsUpK8y5kvYWXjnYJsOXfmLSWjU05JZ7ZL+8OBrZFrb/qaLfOwQUiF4LwIUHiV5Q==
releaseDate: '2023-12-18T08:10:50.574Z'
